### Method

# WebKitWebExtension DOMHTMLTableRowElement get_section_row_index

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_html_table_row_element_get_section_row_index (
      WebKitDOMHTMLTableRowElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLTableRowElement:section-row-index`

#### Return value

Type: `glong`

A #glong.